API reference扩展
分享用户/群 Ark 卡片
{ arkMsg }:服务端生成的推荐联系人 Ark 卡片 JSON 字符串。 只读。
{ arkMsg }:服务端生成的推荐联系人 Ark 卡片 JSON 字符串。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/share_peer" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "arkMsg": "string" }, "message": "string", "wording": "string"}Was this page helpful?